<?php 
    $options[] = array(
        'name' => __('Opciones Slider','HOSTING_SP'),
        'type' => 'heading',
		'std'  => 'exchange'
    );
        $options[] = array(
            'id' => 'show_slide',
            'desc' => 'Configuración Mostrar Estilo',
            'std' => 1,
            'type' => 'checkbox'
        );
        $options[] = array(
            'id' => 'slide_num',
            'desc' => 'Número de Slide',
            'std' => '4',
            'type' => 'text',
            'class' => 'mini'
        );
        if(of_get_option('slide_num')?$cant_acc=of_get_option('slide_num'):$cant_acc=4);
        for($i=1; $i<=$cant_acc; $i++){
            foreach(Add_Slider('slide'.$i) as $val){
                $options[] = $val;
            }
        }

?>